.bx-inclinksfooter a{border-bottom: none;}
.bx-inclinksfooter .bx-block-title{
    margin: 0;
    padding: 0;
    font-size: 17px;
    font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: 600;
}
.bx-inclinksfooter-container {
    margin-top: 15px;
    padding: 0;
    color: #fff;
    border-radius: 2px;
    font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.deep{
    padding-left: 50px;
}

.deep-open{
    color: white;
    cursor: pointer;
    padding: 11.2px 16px;
}

.nowrap{
    flex-wrap: nowrap;
}

.bx-inclinksfooter-list{
    list-style: none;
    margin: 0;
    padding: 0;
}
.bx-inclinksfooter-item{
    padding: 0 0 5px 0;
}

.delimeter{
    height: 8px;
    background-color: #637d9b;
}

.pay-left-btn{
    padding: 0px 10px;
    margin-bottom: 15px;
}

.pay-left-btn:hover{
    background-color: rgba(0, 0, 0, 0);
}

.pay-left-btn a{
    display: block;
    background-color: #F09224;
    color: white;
    border-radius: 4px;
    transition: .3s;
}

.pay-left-btn a:hover{
    background-color: #fc9f32;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.menu li.first{
    position: relative;
    width: 20px;
}
.menu .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(0.33);
}